	function brem(edet)
c     calculates bremstrahlung energy distributio  for the theoretical
c     energy edet
c
	include '/u1/gcf/e350/crystal/cb/beam'
c
	edivbm=edet/ebm(ibm)
	brem=(1.-edivbm+.75*edivbm*edivbm)/edet
	return
c
	end
